@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@300&family=Nova+Square&family=Orbitron&family=Oswald:wght@300&display=swap');

body {
    background-image: url(img/Diseño\ sin\ título.png);
    background-size: cover;
    background-attachment: fixed;
}
.container-md {
    background-color: rgba(177, 177, 177, 0.274);
}
h1, h3 {
    color:white
}
p {
    background-color: #09012698;
    padding: 10px;
    color: white;
}

.boton {
    color: black;
    text-decoration: none;
}

h5 {
    color: white;
}

.btn-custom-padding {
    padding: 25px;
  }

h3, h5 {
    font-family: 'Oswald', sans-serif;
}
h1 {
    font-family: 'Nova Square', sans-serif;
}

p, button {
    font-family: 'Catamaran', sans-serif;
}

button {
    font-family: 'Oswald', sans-serif;
}
